﻿body {
}

#mainBody
{
	position: absolute;
	top: 40px;
	left: 40px;
	width: 840px;
	height: 800px;
}

#left_col
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 50%;
}

#left_col p
{
	 padding-left: 10px;
	 padding-right: 10px;
}

#right_col
{
	position: absolute;
	top: 0px;
	left: 50%;
	width: 50%;
}
#right_col p
{
	 padding-left: 10px;
	 padding-right: 10px;
}

h1
{
	font-size: x-large;
	color: #0000cc;
}

h2
{
	font-size: larger;
	color: Black;
}

h3
{
	font-size: smaller;
	color: Black;
}
#nauBannerImg
{
	margin: 0px 5px 5px 5px;
}

#treeImg
{
	margin: 0px 5px 5px 5px;
}